@charset "UTF-8";
/* CSS Document */

html {
	height:100%;
}

body {
   margin:0;
   height:100%;
}
/*
@font-face {
	font-family:Helvetica;
	src: url("http://www.duramartintas.com.br/murion/fontes/HelveticaNeueLTStd-MdCn.eot");
}

@font-face {
	font-family:Helvetica;
	src: url("http://www.duramartintas.com.br/murion/fontes/HelveticaNeueLTStd-MdCn.otf") format("truetype");
}

@font-face {
	font-family:Myriad Web Pro;
	src: url("http://www.duramartintas.com.br/murion/fontes/MyriadWebPro-Italic.eot");
}

@font-face {
	font-family:Myriad Web Pro;
	src: url("http://www.duramartintas.com.br/murion/fontes/MyriadWebPro-Italic.otf") format("truetype");
}

@font-face {
	font-family:Helvetica CY Bold;
	src: url("http://www.duramartintas.com.br/murion/fontes/HelveticaCYBold.eot");
}

@font-face {
	font-family:Helvetica CY Bold;
	src: url("http://www.duramartintas.com.br/murion/fontes/HelveticaCYBold.otf") format("truetype");
}
*/

@font-face {
	font-family:Helvetica;
	src: url("../fontes/HelveticaNeueLTStd-MdCn.eot");
}

@font-face {
	font-family:Helvetica;
	src: url("../fontes/HelveticaNeueLTStd-MdCn.otf") format("truetype");
}

@font-face {
	font-family:Myriad Web Pro;
	src: url("../fontes/MyriadWebPro-Italic.eot");
}

@font-face {
	font-family:Myriad Web Pro;
	src: url("../fontes/MyriadWebPro-Italic.otf") format("truetype");
}

@font-face {
	font-family:Helvetica CY Bold;
	src: url("../fontes/HelveticaCYBold.eot");
}

@font-face {
	font-family:Helvetica CY Bold;
	src: url("../fontes/HelveticaCYBold.otf") format("truetype");
}

#tudo {
	position:relative;
	width:100%;
	margin:180px 0 0 0;
	min-height:100%; /* Para browsera modernos */
	height:auto; /* Para browsera modernos */
	bottom:171px;
}

#tudo1 {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:520px; /* Para browsera modernos */
	height:500px; /* Para browsera modernos */	
}

#tudo-contato {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:740px; /* Para browsera modernos */
	height:740px; /* Para browsera modernos */
	
}

#tudo-empresa {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:960px; /* Para browsera modernos */
	height:960px; /* Para browsera modernos */
	
}

#tudo-exibe-noticias {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:130%; /* Para browsera modernos */
	height:auto; /* Para browsera modernos */	
}


#tudo-indicadores {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:760px; /* Para browsera modernos */
	height:760px; /* Para browsera modernos */	
}

#tudo-obras-realizadas {
	position: relative;
	width: 100%;
	margin: 0 auto;
	min-height: 800px; /* Para browsera modernos */
	height: 1400px; /* Para browsera modernos */
}


#tudo-jacaranda {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:1800px; /* Para browsera modernos */
	height:1800px; /* Para browsera modernos */	
}

#tudo-noticias {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:530px; /* Para browsera modernos */
	height:530px; /* Para browsera modernos */	
}

#tudo-obras {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:800px; /* Para browsera modernos */
	height:800px; /* Para browsera modernos */	
}

#tudo-vendas {
	position:relative;
	width:100%;
	margin:0 auto;
	min-height:500px; /* Para browsera modernos */
	height:500px; /* Para browsera modernos */	
}


#main {
	position:relative;
	width:980px;
	margin:0 auto;
}

.conteudo {
	position:absolute;
	z-index:1;
	width:610px;
	height:auto;
	font-family:Myriad Web Pro;
	font-size:13px;
	line-height:1.6em;
	margin:70px 155px;
	text-align:justify;
	padding:15px;
	border:solid 1px;
	border-color:#f58220;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 25px;
    -webkit-border-radius: 15px 15px 15px 15px;
	box-shadow: 2px 2px 2px 0 #eee;
    -moz-box-shadow: 2px 2px 2px 0 #eee;
    -webkit-box-shadow: 2px 2px 2px 0 #eee;
}


.conteudoobrasrealizadas {
	position:absolute;
	z-index:1;
	width:610px;
	height:auto;
	font-family:Myriad Web Pro;
	font-size:13px;
	line-height:1.6em;
	margin:70px 155px;
	text-align:justify;
	padding:15px;
	border:solid 1px;
	border-color:#f58220;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 25px;
    -webkit-border-radius: 15px 15px 15px 15px;
	box-shadow: 2px 2px 2px 0 #eee;
    -moz-box-shadow: 2px 2px 2px 0 #eee;
    -webkit-box-shadow: 2px 2px 2px 0 #eee;
}



#espaco {
	width:980px;
	margin:0 auto;
	height:35px;
}

.header {
	width:980px;
	height:150px;
	background:url(../imagens/fundo-topo.png) no-repeat;
	margin:0 auto;
}

.logo {
	width:478px;
	height:83px;
	position:absolute;
	margin-top:45px;
	display:block;	
}

.atendimento {
	background:url(../imagens/central-atendimento.png) no-repeat;
	width:231px;
	height:85px;
	position:absolute;
	margin-top:20px;
	margin-left:749px;
}

.redes-sociais {
	background:url(../imagens/redes-sociais.png);
	width:64px;
	height:33px;
	display:block;
	margin:95px 166px;
}

.titulo-itens {
	background:url(../imagens/titulo-itens.png) no-repeat;
	width:600px;
	height:40px;
	position:absolute;
	margin-top:5px;
	margin-left:155px;
	padding: 15px 60px;
	font-family:Helvetica;
	font-size:24px;
	color:#e97522;
}

#orkut {
	width:22px;
	height:22px;
	position:absolute;
	display:block;
	margin:8px 8px;
}

#twitter {
	width:22px;
	height:22px;
	position:absolute;
	display:block;
	margin:8px 35px;
}

.sub-titulos-conteudo {
	font-family:Helvetica;
	font-size:18px;
	color:#e97522;
}

#menu {
	position:absolute;
	
	width:941px;
	height:48px;
	margin:-521px auto;
	color:#FFF;
}

#menu ul {
	list-style:none;
	background-color:#e97522;
	color:#FFF;
}

#menu li {
	margin:17px 15px 0 -81px;
	width:170px;
	text-align:center;
	float:left;
	font-family:Helvetica;
	font-size:16px;
}

#menu a:link, #menu a:active, #menu a:visited {
	font-family:Helvetica;
	font-size:16px;
	text-decoration:none;
	color:#FFF;
	width:120px;
	height:20px;
}

#menu a:hover {
	background:url(../imagens/menu-1-2.png) repeat-x;
	width:135px;
	height:48px;
	font-family:Helvetica;
	font-size:16px;
	text-decoration:none;
	color:#FFF;
	padding:18px 25px;
}

.sub-menu-ul {
	margin:0 777px;
}

.sub-menu {
	width:131px;
	height:29px;
	margin-top:3px;
}

.sub-menu a:link, .sub-menu a:active, .sub-menu a:visited {
	background:url(../imagens/bt-sub-menu.png) no-repeat;
	width:131px;
	height:29px;
	position:absolute;
	font-family:Helvetica;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	padding-top:9px;
	padding-left:35px;
}

.sub-menu a:hover {
	background:url(../imagens/bt-sub-menu2.png) no-repeat;
	width:131px;
	height:29px;
}

.slide {
	background:url(../imagens/fundo-slide.png) repeat;
	width:100%;
	height:521px;
}

.item-home1 {
	position:absolute;
	width:165px;
	margin:-25px 0px;
}

.img-item-home1 {
	background:url(../imagens/home-lancamentos-ilustra.jpg) no-repeat;
	width:203px;
	height:164px;
	margin:-130px 160px;
}

.item-home2 {
	position:absolute;
	width:350px;
	margin:-30px 410px;
}

.img-item-home2 {
	background:url(../imagens/home-obras-ilustra.jpg) no-repeat;
	width:194px;
	height:208px;
	margin:-150px 160px;
}

.item-home3 {
	position:absolute;
	width:350px;
	margin:210px 10px;
}

.cad-home {
	width:203px;
	height:164px;
	margin:-165px 160px;
}


.item-home4 {
	position:absolute;
	width:350px;
	margin:210px 410px;
}

.img-item-home4 {
	background:url(../imagens/home-obras-ilustra2.jpg) no-repeat;
	width:194px;
	height:208px;
	margin:-150px 160px;
}

.item-home2-1 {
	position:absolute;
	width:140px;
	margin:200px 851px;
}

.item-home4-1 {
	position:absolute;
	width:140px;
	margin:180px 0px;
}

.bt-acesso4-1 a:link, .bt-acesso4-1 a:active, .bt-acesso4-1 a:visited {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:100px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:360px 0px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso4-1 a:hover {
	background:url(../imagens/bt-geral2.png) no-repeat;
	width:100px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:360px 0px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso2-1 a:link, .bt-acesso2-1 a:active, .bt-acesso2-1 a:visited  {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:100px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:380px 850px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso2-1 a:hover {
	background:url(../imagens/bt-geral2.png) no-repeat;
	width:100px;
	height:29px;
}

.titulo-home {
	font-family:Helvetica;
	width:129px;
	font-size:26px;
	color:#f58220;
	text-align:right;	
}

.texto-home {
	margin-top:-22px;
	font-family:Myriad Web Pro;
	width:129px;
	font-size:15px;
	text-align:right;
	color:#6d6e71;
}

.noticias-titulo {
	width:250px;
	position:absolute;
	margin:20px 817px;
	font-family:Helvetica;
	font-size:26px;
	color:#f58220;
}

.noticia {
	height:42px;
}

#data-noticia {
	font-family:Myriad Web Pro;
	font-size:14px;
	color:#2c6e40;
}

#titulo-noticias {
	font-family:Helvetica;
	font-size:16px;
	color:#2c6e40;
}

#titulo-noticias a:link, #titulo-noticias a:active, #titulo-noticias a:visited  {
	font-family:Helvetica;
	font-size:16px;
	color:#2c6e40;
	text-decoration:none;
}

#titulo-noticias a:hover {
	font-family:Helvetica;
	font-size:16px;
	color:#f58220;
	text-decoration:none;
}

.bt-acesso a:link, .bt-acesso a:active, .bt-acesso a:visited {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:100px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:145px 0px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso a:active {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:100px;
	height:29px;
}

.bt-acesso a:visited {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:129px;
	height:29px;
}

.bt-acesso a:hover {
	background:url(../imagens/bt-geral2.png) no-repeat;
	width:129px;
	height:29px;
}

.bt-acesso2 a:link {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:129px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:145px 410px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso2 a:active {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:129px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:145px 410px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso2 a:visited {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:129px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:145px 410px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso2 a:hover {
	background:url(../imagens/bt-geral2.png) no-repeat;
	width:129px;
	height:29px;
}

.bt-acesso4 a:link {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:129px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:385px 410px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso4 a:active {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:129px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:385px 410px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso4 a:visited {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:129px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:385px 410px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso4 a:hover {
	background:url(../imagens/bt-geral2.png) no-repeat;
	width:129px;
	height:29px;
}

.bt-acesso5 a:link, .bt-acesso5 a:active, .bt-acesso5 a:visited {
	background:url(../imagens/bt-geral.png) no-repeat;
	width:119px;
	height:29px;
	position:absolute;
	text-decoration:none;
	margin:225px 815px;
	font-family:Helvetica CY Bold;
	font-size:10px;
	color:#FFF;
	padding-top:10px;
	padding-left:35px;
}

.bt-acesso5 a:hover {
	background:url(../imagens/bt-geral2.png) no-repeat;
	width:119px;
	height:29px;
}


.texto-cad-home {
	color:#656462;
	font-family:Helvetica CY Bold;
	font-size:14px;
}

.texto-cad-home2 {
	position:absolute;
	margin:-15px 10px;
	color:#656462;
	font-family:Helvetica CY Bold;
	font-size:14px;
}

.texto-cad-home3 {
	position:absolute;
	margin:-15px 10px;
	color:#656462;
	font-family:Helvetica CY Bold;
	font-size:14px;
}

.form-1 {
	width:160px;
	height:15px;
	font-family:Helvetica CY Bold;
	font-size:13px;
	margin:1px 0 10px 0;
	color:#656462;
}

.form-2 {
	width:70px;
	height:15px;
	font-family:Helvetica CY Bold;
	font-size:13px;
	margin:1px 0 10px 0;
	color:#656462;
}

.form-3 {
	width:70px;
	height:15px;
	font-family:Helvetica CY Bold;
	font-size:13px;
	margin:1px 0 10px 10px;
	color:#656462;
}

.form-4 {
	width:115px;
	height:15px;
	font-family:Helvetica CY Bold;
	font-size:13px;
	margin:1px 0 10px 0;
	color:#656462;
}

.form-5 {
	width:25px;
	height:15px;
	font-family:Helvetica CY Bold;
	font-size:13px;
	margin:2px 0 10px 10px;
	color:#656462;
}

.residencial {
	font-family:Myriad Web Pro;
	font-size:14px;
	text-decoration:none;
	color:#656462;
}

.residencial a:link, .residencial a:active, .residencial a:visited, residencial a:hover {
	font-family:Myriad Web Pro;
	font-size:14px;
	text-decoration:none;
	color:#656462;
}

#rodape {
	position:relative;
	bottom:0;
	width:100%;
	height:171px;
	margin:0 auto;
	background:url(../imagens/fundo-footer.jpg) repeat;
}

#rodapeobras {
	position:relative;
	bottom:0;
	width:100%;
	height:171px;
	margin:0 auto;
	background:url(../imagens/fundo-footer.jpg) repeat;
}

#footer {
	background:url(../imagens/rodape.png) no-repeat;
	width:609px;
	height:171px;
	margin:0 auto;
}

#footerobras {
	background:url(../imagens/rodape.png) no-repeat;
	width:609px;
	height:171px;
	margin:0 auto;
}



.logo-47 {
	position:absolute;
	width:96px;
	height:45px;
	margin:115px 680px;
}

.form-geral {
	width:350px;
	margin:0 auto;
}

.form-contato {
	width:350px;
	height:18px;
	font-family:Myriad Web Pro;
	font-size:12px;
}

.form-contato2 {
	width:350px;
	height:130px;
	font-family:Myriad Web Pro;
	font-size:12px;
}

#item-texto-align {
	line-height:70px;
}

#porcentagem {
	margin:-17px 120px;
	padding-top:2px;
}

#porcentagem2 {
	margin:-20px 86px;
}
